cURL
curl --request PATCH \ --url https://api.example.com/flow_runs/{id} \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "flow_version": "<string>", "parameters": {}, "empirical_policy": { "max_retries": 0, "retry_delay_seconds": 0, "retries": 123, "retry_delay": 123, "pause_keys": [ "<string>" ], "resuming": false }, "tags": [ "<string>" ], "infrastructure_pid": "<string>", "job_variables": {} } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Updates a flow run.
Documentation IndexFetch the complete documentation index at: https://docs.prefect.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.prefect.io/llms.txt
Use this file to discover all available pages before exploring further.
The flow run id
Data used by the Prefect REST API to update a flow run.
Defines of how a flow run should retry.
Show child attributes
Successful Response
Was this page helpful?